GLISTEN - Bug #5067

Post property --> Need to change button color as per the all website button color.

11/07/2022 01:08 PM - Mohd Irfan

Status: Closed Start date: 11/07/2022
Priority: Normal Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Post property --> Need to change button color as per the all website button color.
See attached screenshot:
History

#1 - 11/08/2022 05:46 PM - Anjani P

- Status changed from New to Resolved

#2 - 11/08/2022 06:37 PM - Mohd Irfan

- Status changed from Resolved to Closed
